<ion-header>
  <ion-toolbar>
    <ion-title>CARITAS FINANCIAL PLANS INC.</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div class="box1"></div>
  <ion-icon name="arrow-undo" size="large" routerLink="/login" routerDirection="root"></ion-icon>
  <div class="box2"></div>
  <div class="box3"></div>
  <div class="register">
    <ion-label>Register</ion-label>
  </div>
  <div class="subtitle">
    <ion-label>Fill Up the fields</ion-label>
  </div>
  <div class="box4"></div>
  <div class="box5"></div>
  <div class="box6"></div>


<div class="name">
  <ion-input [(ngModel)]="signIn_user.full" placeholder="Full Name"></ion-input>
</div>
<div class="address">
  <ion-input [(ngModel)]="signIn_user.address" placeholder="Address"></ion-input>
</div>
<div class="province">
  <ion-input [(ngModel)]="signIn_user.province" placeholder="Province"></ion-input>
</div>
<div class="municipality">
  <ion-input [(ngModel)]="signIn_user.municipality" placeholder="Municipality"></ion-input>
</div>
<div class="reference">
  <ion-input [(ngModel)]="signIn_user.reference" placeholder="Reference"></ion-input>
</div>
<div class="password">
  <ion-input [(ngModel)]="signIn_user.password" placeholder="Password" type="password"></ion-input>
</div>
<div class="password2">
  <ion-input [(ngModel)]="signIn_user.cpassword" placeholder="Confirm Password" type="password"></ion-input>
</div>
<ion-button shape="round" (click)="signUp()">Create</ion-button>
</ion-content>
